#include "../../config/constants.lua"

layers = {}

function layers:SetShapesOnLayer(tag)
    local shapes = FindShapes(tag, true)
	for i=1, #shapes do
		SetShapeCollisionFilter(shapes[i], LAYERS_TITLES[tag], 255)
	end
end
